Oracle MySQL Server CVE-2018-2813 Remote Security Vulnerability

Bugtraq ID: 103830
Class: Unknown
CVE: CVE-2018-2813
Remote: Yes
Local: No
Published: Apr 17 2018 12:00AM
Updated: Apr 26 2018 04:00PM
Credit: Anthony Weems of Praetorian.
Vulnerable: Redhat Software Collections for RHEL Workstation 7
Redhat Software Collections for RHEL Workstation 6
Redhat Software Collections for RHEL 7.5 EUS
Redhat Software Collections for RHEL 7.4 EUS
Redhat Software Collections for RHEL 7.3 EUS
Redhat Software Collections for RHEL 7
Redhat Software Collections for RHEL 6.7 EUS
Redhat Software Collections for RHEL 6
Oracle MySQL Server 5.7.21
Oracle MySQL Server 5.7.20
Oracle MySQL Server 5.7.19
Oracle MySQL Server 5.7.18
Oracle MySQL Server 5.7.17
Oracle MySQL Server 5.7.16
Oracle MySQL Server 5.7.15
Oracle MySQL Server 5.7.12
Oracle MySQL Server 5.7
Oracle MySQL Server 5.6.39
Oracle MySQL Server 5.6.38
Oracle MySQL Server 5.6.37
Oracle MySQL Server 5.6.36
Oracle MySQL Server 5.6.35
Oracle MySQL Server 5.6.34
Oracle MySQL Server 5.6.33
Oracle MySQL Server 5.6.30
Oracle MySQL Server 5.6.29
Oracle MySQL Server 5.6.28
Oracle MySQL Server 5.6.27
Oracle MySQL Server 5.6.26
Oracle MySQL Server 5.6.23
Oracle MySQL Server 5.6.22
Oracle MySQL Server 5.6.21
Oracle MySQL Server 5.5.59
Oracle MySQL Server 5.5.58
Oracle MySQL Server 5.5.57
Oracle MySQL Server 5.5.56
Oracle MySQL Server 5.5.55
Oracle MySQL Server 5.5.54
Oracle MySQL Server 5.5.53
Oracle MySQL Server 5.5.52
Oracle MySQL Server 5.5.48
Oracle MySQL Server 5.5.47
Oracle MySQL Server 5.5.46
Oracle MySQL Server 5.5.45
Oracle MySQL Server 5.5.42
Oracle MySQL Server 5.5.41
Oracle MySQL Server 5.5.40
Oracle MySQL Server 5.6.25
Oracle MySQL Server 5.6.24
Oracle MySQL Server 5.6.20
Oracle MySQL Server 5.6.16
Oracle MySQL Server 5.6.15
Oracle MySQL Server 5.5.44
Oracle MySQL Server 5.5.43
Oracle MySQL Server 5.5.36
Oracle MySQL Server 5.5.35
Debian Linux 6.0 sparc
Debian Linux 6.0 s/390
Debian Linux 6.0 powerpc
Debian Linux 6.0 mips
Debian Linux 6.0 ia-64
Debian Linux 6.0 ia-32
Debian Linux 6.0 arm
Debian Linux 6.0 amd64
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus